#include <iostream>
using namespace std;
int main(){
	unsigned long long a,b,c;
	cin >> b >> c;
	if((b+c)>=256) cout << "0" << endl;
	if((b+c)<256){
		if(b>=c)cout << 256-b <<endl;
		else cout << 256-c <<endl;
	}
}